@charset "utf-8";
/* CSS Document */

h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}

.itameshi01{
	background: url(itameshi01.jpg) no-repeat;
	width: 800px;
	height: 90px;
	margin: 0px auto;
}


.itameshi02 {
	background: url(itameshi02.jpg) no-repeat;
	width: 800px;
	height:177px;
	margin: 0px auto;
	position: relative;
}
	
	
.itameshi03 {
	background: url(itameshi03.jpg) no-repeat;
	width: 800px;
	height: 249px;
	margin: 0px auto;
	position: relative;
}


.itameshi04 {
	background: url(itameshi04.jpg) no-repeat;
	width: 800px;
	height: 181px;
	margin: 0px auto;
	position: relative;
}


.itameshi05 {
	background: url(itameshi05.jpg) no-repeat;
	width: 800px;
	height: 176px;
	margin: 0px auto;
	position: relative;
}

.itameshi05new {
	background: url(new_itameshi05.jpg) no-repeat;
	width: 800px;
	height: 176px;
	margin: 0px auto;
	position: relative;
}





.hide {
	display: none;
}


h3 {
	display: none;
}


.spec01 {
	position: absolute;
	display: block;
	top: 62px;
	color: #fff;
	font-size: 14px;
	width: 203px;
	left: 551px;
	line-height: 1.4;
	font-weight: bold;
}


.spec02 {
	position: absolute;
	display: block;
	top: 31px;
	color: #ed6c00;
	font-size: 14px;
	width: 143px;
	left: 131px;
	line-height: 1.4;
	font-weight: bold;
	height: 140px;
}


.spec03 {
	position: absolute;
	display: block;
	top: 32px;
	color: #e4005a;
	font-size: 14px;
	width: 150px;
	left:594px;
	line-height: 1.4;
	font-weight: bold;
	height: 106px;
}





.alle {
	background: url(alle_btn.png) no-repeat;
	width: 161px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	left: 568px;
	top: 17px;
}
